/***** 共通 ********************************************************************************************/

body {
  width: 100%;
  margin: auto;
    min-height: calc(100vh - 116px);
    background-size: cover;
    background-attachment: fixed;
    background-repeat:repeat;
    font-family: sans-serif;
}

a {
  color: #FFFFFF;
  text-decoration: none;
}

/***** CSS_PC ********************************************************************************************/
@media screen and (min-width: 520px) {

.sp-br{
  display: none;
}

/**********ヘッダ**********/

.header {
  background-color: #008080;
  background: linear-gradient(to right, #008080 50%, #01ae77);
  width: 100%;
  height: 60px;
  position: sticky;
  top: 0;
  z-index: 200;
}

.header-logo{
  float: left;
}

.main-logo{
  width: 200px;
  padding: 10px 0 0 10px;
}

.header-button{
  float: right;
  margin: 7px 30px;
  padding: 10px 40px;
  background-color: #ff7700;
  color: #ffffff;
  font-weight: bold;
  border-radius: 20px;
}

/**********メイン**********/

.main {
  display: inline-block;
  width: 100%;
  padding-top: 20px;
  background-image: url(../images/main_bg.jpg);
  background-size: cover;
  margin-bottom: 0px;
}

.title_container{
  margin-left: 100px;
  float: left;
}
.title_container2{
  margin-left: 100px;
  float: left;
}

.main-text{
  font-size: 78px;
  line-height: 1.5;
  font-weight: bold;
  color: #ffffff;
  text-shadow: 1px 2px 10px #008080;
}

.main-tag{
  position: absolute;
  margin-top: 55px;
  margin-left: 115px;
  float: left;
  width: 520px;
}

.main-img{
  position: absolute;
  opacity: 0;
  animation: change-img-anim 21s infinite;
  margin-top: 95px;
  margin-left: 60px;
  float: left;
  width: 640px;
}

.main-img-sp{
  position: absolute;
  z-index: 10;
  margin-top: 200px;
  margin-left: 560px;
  float: left;
  width: 160px;
}

.main-img:nth-of-type(1) {
  animation-delay: 0s;
}
.main-img:nth-of-type(2) {
  animation-delay: 3s;
}
.main-img:nth-of-type(3) {
  animation-delay: 6s;
}
.main-img:nth-of-type(4) {
  animation-delay: 9s;
}
.main-img:nth-of-type(5) {
  animation-delay: 12s;
}
.main-img:nth-of-type(6) {
  animation-delay: 15s;
}
.main-img:nth-of-type(7) {
  animation-delay: 18s;
}


@keyframes change-img-anim {
  0%{ opacity: 0;}
  10%{ opacity: 1;}
  90%{ opacity: 1;}
  100%{ opacity: 0;}
}


.main-copy{
  font-size:24px;
  line-height: 2.0;
  margin-bottom: 50px;
  color: #ffffff;
}

h2{
  font-size: 36px;
  margin-bottom: 90px;
  text-align: center;
}

.main-h2{
  margin-bottom: 50px;
}

.main-lead{
  width: 90%;
  margin: auto;
  text-align: center;
  line-height: 2;
}

.main-lead2{
  margin-bottom: 90px;
  line-height: 2;
}

.yellow-under{
  background: linear-gradient(transparent 70%, #ffee00 70%);
}

.grey-under{
  background: linear-gradient(transparent 70%, #cccccc 70%);
}

.grey-text{
  color: #555555;
}

.teal-text{
  color: #008080;
}

.grey-box{
  margin-top: 80px;
  text-align: center;
}

.fs24{
  font-size: 24px;
}

.points-wrapper{
  margin: auto;
  width: 90%;
}

.points-cover{
  width: 100%;
  background-position: 0px 20px;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 80px;
}

.points-cover1{
  background-image: url(../images/main_bg2.png);
}

.points-cover2{
  background-image: url(../images/main_bg3.png);
}

.circle-image{
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
.circle{
  width: 60%;
}
.circle-sp-a{
  display: none;
}
.circle-sp-b{
  display: none;
}

.line-text{
  text-align: center;
  vertical-align: middle;
  margin: auto;
  padding: 3px 0px;
  color: #ffffff;
  font-size:24px;
  border-radius: 5px;
  border-style: solid;
  border-width: 2px;
  border-color: #ffffff;
}

.line-icon{
  width: 24px;
  margin-top: 5px;
}

.line-text1{
  background-color: #008080;
}

.line-text2{
  background-color: #888888;
}

.points-container{
  margin: auto;
  padding: 20px 0px;
  margin-bottom: 50px;
}

.points{
  background-color: #ffffff;
  width: 30%;
  display: inline-block;
  margin: 10px;
  padding: 10px 10px;
  box-shadow: 1px 1px 3px #888888;
  border-radius: 10px;
}

.points-img{
  width: 30%;
  float: none;
}

.points-lead{
  display: inline-block;
  line-height: 1.5;
  vertical-align: top;
  margin-top: 10px;
  margin-left:10px;
  font-size:32px;
  letter-spacing:1px;
  font-weight:bolder;
}

.points-lead1{
  color: #008080;
}

.points-lead2{
  color: #888888;
}

.points-txt{
  margin-top: 20px;
  font-size:16px;
  text-align: left;
  line-height: 2.0;
}

.box3{
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}

.arrow{
  margin-top: 80px;
  width: 100%;
  text-align: center;
  margin-bottom: 80px;
}

.arrow-img{
  margin: 0 auto;
  width: 100px;
}

.notice-text{
  width: 95%;
  text-align: right;
  font-size: 12px;
}

.func-container{
  width: 90%;
  margin: 0 auto;
  margin-bottom: 40px;
}

.func-ttl{
	padding: 5px 20px;
  vertical-align: middle;
	color: #ffffff;
  border-radius: 10px;
  font-weight: bold;
}

.func-label{
  display:inline-block;
  border-radius: 5px;
  color: #ffffff;
  margin-top: 20px;
  z-index: 100;
}

.func-bg1{
  background-color: #40C0C0;
}
.func-bg2{
  background-color: #20a0a0;
}
.func-bg3{
  background-color: #008080;
}

.func-content{
  padding: 10px 20px;
}

.func-text1{
  width: 58%;
  font-size: 16px;
  line-height: 1.8;
  float: left;
  margin-top: 10px;
}

.func-text2{
  width: 100%;
  font-size: 16px;
  line-height: 1.8;
}

.func-under{
  color: #008080;
  font-weight: bold;
}

.func-img{
  text-align: right;
  width: 40%;
  float: right;
}

.step-img{
  width: 100%;
  margin-top: 10px;
}

.func-ul{
  margin-top: 0px;
  width: 54%;
  position: relative;
}

.func-ul::after{
  position: absolute;
  top: -30px;
  left: 10px;
  content: '';
  display: inline-block;
  width:100%;
  height: 160%;
  background-color: #ddeeff;
  border-radius: 10px;
  z-index: -1;
}

.func-border1::after{
  border: solid 3px #40C0C0;
}
.func-border2::after{
  border: solid 3px #20a0a0;
}
.func-border3::after{
  border: solid 3px #008080;
}

.price-container{
  width: 80%;
  margin: 0 auto;
}

.price-label{
  width: 60%;
  margin: 0 auto;
	padding: 5px 20px;
  vertical-align: middle;
	color: #fff;
  border-radius: 10px;
  font-weight: bold;
  background-color: #3a8ee2;
  text-align: center;
  font-size: 24px;
  position: relative;
}

.price-label::after{
  position: absolute;
  top: 20px;
  left: -40%;
  content: '';
  display: inline-block;
  width: calc(100vw*0.9);
  height: calc(100vw*0.55);
  background-color: #e7ffff;
  z-index: -1;
  border-radius: 20px;
  border: solid 3px #3a8ee2;
}

.price-label-pn{
  width: 60%;
  margin: 0 auto;
	padding: 5px 20px;
  vertical-align: middle;
	color: #fff;
  border-radius: 10px;
  font-weight: bold;
  background-color: #3a8ee2;
  text-align: center;
  font-size: 24px;
  position: relative;
}
.price-label-pn::after{
  position: absolute;
  top: 20px;
  left: -40%;
  content: '';
  display: inline-block;
  width: calc(100vw*0.9);
  height: calc(100vw*0.25);
  background-color: #e7ffff;
  z-index: -1;
  border-radius: 20px;
  border: solid 3px #3a8ee2;
}

.price-table{
  margin: 20px 10px;
  padding: 10px 0;
  width: 100%;
  text-align: center;
}

.price-title{
  font-size: 2em;
  font-weight: bolder;
  color: #ff0000;
  margin: 0px;
  text-decoration: line-through;
}
.price-title2{
  font-size: 1em;
  font-weight: bolder;
  color: #ff0000;
  text-decoration: line-through;
}

.price-img-pc{
  width: 100%;
  margin: 30px auto;
}

.price-img-sp{
  display: none !important;
}

.price-text{
  font-size: 18px;
  font-weight: bold;
}

/**********フッタ**********/

.bottom-wrapper{
  margin-top: 100px;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.bottom-button{
  width: 50%;
  margin: auto;
  margin-bottom: 100px;
  text-align: center;
  padding: 20px 40px;
  background-color: #ff7700;
  color: #ffffff;
  font-size: x-large;
  font-weight: bold;
  border-radius: 40px;
}

.footer {
  background-color: #000000;
  height: 60px;
}

.footer-logo{
  width: 100px;
  padding: 20px 0 20px 1vw;
  float: left;
}

.copyrights{
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  padding-top: 20px;
}

.footer-link{
  color: #ffffff;
  float: right;
  margin-right: 20px;
}

}

/***** CSS_SP ********************************************************************************************/
@media screen and (max-width: 519px) {

.no-br{
  display: none;
}

  /**********ヘッダ**********/
  
  .header {
    background-color: #008080;
    width: 100%;
    height: 50px;
    float: left;
    position: sticky;
    top: 0;
    z-index: 200;
  }

  .main-logo{
    float: left;
    height: 30px;
    margin: 10px;
  }
  
  .header-button{
    float: right;
    height: 30px;
    width: 40%;
    margin: 10px;
    text-align: center;
    background-color: #ff7700;
    color: #ffffff;
    font-weight: bold;
    border-radius: 10px;
  }
  
  /**********メイン**********/
  
  .main {
    display: inline-block;
    width: 100%;
    background-image: url(../images/main_bgsp.jpg);
    background-size: 100%;
    margin: 0px auto;
    text-align: center;
  }
  
  .title_container{
    text-align: center;
  }
  
  .main-text{
    font-size: 10vw;
    line-height: 1.5;
    font-weight: bold;
    color: #ffffff;
    text-shadow: 1px 2px 10px #008080;
    margin: 20px auto;
  }

  .main-tag{
    width: 240px;
    position: relative;
    margin-top: 10px;
    margin-bottom: 0px;
  }

  .main-img{
    margin-top: 0px;
    margin-bottom: 30px;
    width: 80%;
  }

  .main-img-sp{
    position: absolute;
    z-index: 10;
    margin-top: -180px;
    margin-left: 80px;
    float: left;
    width: 80px;
  }

  .pc-img{
    display: none;
  }
  
  .main-copy{
    font-size: 3.5vw;
    line-height: 2;
    color: #ffffff;
    margin-top: 0px;
  }
  
  h2{
    font-size: 24px;
    text-align: center;
    margin: 60px 10px;
    line-height: 1.5;
  }

  .main-h2{
    margin-bottom: 60px;
  }
  
  .main-lead{
    width: 90%;
    margin: auto;
    line-height: 2;
    text-align: left;
  }
  
  .main-lead2{
    text-align: left;
    width: 90%;
    margin: auto;
    line-height: 2;
    margin-bottom: 90px;
  }

  .grey-box{
    margin: 60px 0px;
    text-align: center;
  }

  .circle-image{
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
  }
  .circle{
    display: none;
  }
  .circle-sp-a{
    width: 90%;
  }
  .circle-sp-b{
    width: 40%;
  }

  .line-text{
    text-align: center;
    line-height: 1.5;
    margin: auto;
    padding: 5px 10px;
    color: #ffffff;
    font-size:20px;
    font-weight: bold;
    border-radius: 5px;
    border-style: solid;
    border-width: 2px;
    border-color: #ffffff;
  }

  .line-icon{
    width: 24px;
    margin-top: 5px;
  }
  
  .yellow-under{
    background: linear-gradient(transparent 70%, #ffee00 70%);
  }
  
  .grey-under{
    background: linear-gradient(transparent 70%, #cccccc 70%);
  }
  
  .grey-text{
    color: #555555;
  }
  
  .teal-text{
    color: #008080;
  }
  
  .fs24{
    font-size: 16px;
  }
  
  .points-wrapper{
    margin: auto;
    width: 90%;
  }
  
  .points-cover{
    width: 100%;
    margin: 20px auto;
    background-position: 0px 20px;
    background-repeat: no-repeat;
    background-size: cover; 
  }
  
  .points-cover1{
    background-image: url(../images/main_bg2.png);
  }
  
  .points-cover2{
    background-image: url(../images/main_bg3.png);
  }
  
  .line-text1{
    background-color: #008080;
  }
  
  .line-text2{
    background-color: #888888;
  }
  
  .points-container{
    margin: auto;
    padding: 20px 0px;
  }
  
  .points{
    background-color: #ffffff;
    width: 90%;
    display: block;
    margin: 10px;
    padding: 10px 10px;
    box-shadow: 1px 1px 3px #888888;
    border-radius: 10px;
  }
  
  .points-img{
    width: 25%;
    float: left;
  }
  
  .points-lead{
    display: inline-block;
    text-align: left;
    line-height: 1.5;
    vertical-align: top;
    margin: 10px 10px;
    font-size:24px;
    font-weight:bold;
  }

  .points-txt{
    font-size:14px;
    text-align: left;
    line-height: 2.0;
  }
  
  .points-lead1{
    color: #008080;
  }
  
  .points-lead2{
    color: #888888;
  }

  .box3{
    margin: 60px 10px;
    font-size: 16px;
    text-align: center;
    font-weight: bold;
  }
  
  .arrow{
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .arrow-3{
    margin-top: 0px !important; 
  }
  
  .arrow-img{
    margin: 0 auto;
    width: 50px;
  }

  .notice-text{
    width: 95%;
    text-align: right;
    font-size: 8px;
  }
  
  .func-container{
    width: 90%;
    margin: 20px auto;
  }

  .func-cover{
    width: 100%;
    margin: 20px auto;
    padding: 20px;
    background-color: #FFFFFF;
  }
  
  .func-ttl{
    margin: auto;
    padding: 5px 20px;
    vertical-align: middle;
    color: #ffffff;
    border-radius: 10px;
    font-weight: bold;
    line-height: 2;
  }
  
  .func-label{
    width: 50%;
    display:inline-block;
    border-radius: 5px;
    color: #ffffff;
    margin-top: 0px;
  }
  
  .func-bg1{
    background-color: #40C0C0;
  }
  .func-bg2{
    background-color: #20a0a0;
  }
  .func-bg3{
    background-color: #008080;
  }
  
  .func-content{
    width: 100%;
    padding: 10px 0px;
  }
  
  .func-text1{
    font-size: 15px;
    line-height: 1.8;
    float: left;
    margin-bottom: 30px;
  }
  
  .func-text2{
    width: 100%;
    font-size: 16px;
    line-height: 1.8;
    text-align: center;
  }
  
  .func-under{
    color: #008080;
    font-weight: bold;
  }
  
  .func-img{
    display: block;
    text-align: center;
  }
  
  .step-img{
    width: 100%;
    margin-bottom: 30px;
  }
  
  .func-ul{
    text-align: left;
    margin-top: 0px;
    padding-left: 30px;
    padding-right: 25px;
    width: 85%;
    font-size: 15px;
    position: relative;
  }
  
  .func-ul::after{
    position: absolute;
    margin-top: 0px;
    padding-right: 10px;
    top: -30px;
    left: 0px;
    content: '';
    display: inline-block;
    width:95%;
    height: 120%;
    background-color: #ddeeff;
    border-radius: 10px;
    z-index: -1;
  }
  
  .func-border1::after{
    border: solid 3px #40C0C0;
  }
  .func-border2::after{
    border: solid 3px #20a0a0;
  }
  .func-border3::after{
    border: solid 3px #008080;
  }
  
  .price-container{
    width: 100%;
    margin: 20px auto;
    margin-bottom: 100px;
  }
  
  .price-label{
    width: 80%;
    margin: 0 auto;
    padding: 5px 20px;
    vertical-align: middle;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
    background-color: #3a8ee2;
    text-align: center;
    font-size: 16px;
    position: relative;
  }
  .price-label::after{
    position: absolute;
    top: 10px;
    left: -12px;
    content: '';
    width: calc(100vw*0.95);
    height: calc(100vw*2.35);
    background-color: #e7ffff;
    z-index: -1;
    border-radius: 20px;
    border: solid 3px #3a8ee2;
  }

  .price-label-pn{
    width: 80%;
    margin: 0 auto;
    padding: 5px 20px;
    vertical-align: middle;
    color: #fff;
    border-radius: 10px;
    font-weight: bold;
    background-color: #3a8ee2;
    text-align: center;
    font-size: 16px;
    position: relative;
  }
  .price-label-pn::after{
    position: absolute;
    top: 10px;
    left: -12px;
    content: '';
    width: calc(100vw*0.95);
    height: calc(100vw*1.1);
    background-color: #e7ffff;
    z-index: -1;
    border-radius: 20px;
    border: solid 3px #3a8ee2;
  }
  
  .price-table{
    margin: 20px 0px;
    padding: 0px;
    width: 100%;
    text-align: center;
  }

  .price-title{
    font-size: 1.5em;
    font-weight: bolder;
    color: #ff0000;
    margin: 0px;
    text-decoration: line-through;
  }
  .price-title2{
    font-size: 0.75em;
    font-weight: bolder;
    color: #ff0000;
    text-decoration: line-through;
  }
  
  .price-img-sp{
    width: calc(100vw*0.9);
    margin: auto;
  }

  .price-img-pc{
    display: none !important;
  }
  
  .price-text{
    margin: 10px auto;
    width: 85%;
    line-height: 1.5;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
  }

  .bottom-text{
    line-height: 1.5;
  }
  
  /**********フッタ**********/
  
  .bottom-wrapper{
    display: block;
    margin-top: 50px;
    margin-left: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  
  .bottom-button{
    width: 50%;
    margin: auto;
    margin-bottom: 50px;
    text-align: center;
    padding: 20px 40px;
    background-color: #ff7700;
    color: #ffffff;
    font-weight: bold;
    border-radius: 20px;
  }
  
  .footer {
    background-color: #000000;
    height: 60px;
  }
  
  .footer-logo{
    width: 100px;
    padding: 20px 0 20px 1vw;
    float: left;
  }
  
  .copyrights{
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    padding-top: 12px;
  }
  
  }